/*
  Tyba HTTP Server, v0.1  
  By Carlos Varela (cavarela@uniandes.edu.co, cvarela@isr.co.jp)
  March, 1996

  v0.2  July 8, 1996  cvarela :  Restructured server classes.
*/

import java.util.StringTokenizer;

class HTHeader {
    String name;
    String value;

    HTHeader(String name, String value){
        this.name = name;
        this.value = value;
    }

    HTHeader(String nav){
        StringTokenizer st = new StringTokenizer(nav, new String(":"));
        this.name = st.nextToken();
        this.value = st.nextToken();
    }

    public String toString(){
        return (name+": "+value);
    }
}
